body{font-family:sans-serif;height:100%;margin:0;}
.header_block{display:block;position:fixed;border-bottom:1px solid #383838;z-index:10000;padding-top:10px;height:100px;background-color:white;width:100%;text-align:center;vertical-align:middle;}
.headerborder{display:block;position:relative;max-width:1260px;margin:auto;padding-right:20px;}
.header{display:block;position:relative;height:120px;}
.logobox{height:90px;width:250px;float:left;display:block;top:50%;max-width:200px;}
.topnavi{text-decoration:none;height:20px;text-align:right;float:right;color:white;font-weight:bolder;display:block;position:relative;top:17%;max-width:600px;word-spacing:15px;}
.scontainer{background-color:white;padding-right:15%;padding-left:15%;}
.artcontainer{background-color:#383838;padding-right:20%;padding-left:20%;padding-top:110px;}
.hide {height:0px;width:0px;overflow:hidden;}
.flexleft {background-color:#383838;text-align:left;text-decoration:none;flex-grow:1;padding:0%1%1%1%;color:white;word-spacing:2px;line-height:160%;font-weight:500;}
.flexright {background-color:#383838;text-align:left;text-decoration:none;flex-grow:1;color:white;margin-top:22px;}
.bannertruck{background-image: url("http://www.truckclean.co.nz/images/truck-banner.jpg");background-repeat: no-repeat;height:380px;width:100%;background-attachment:fixed;}
.bannercontact{background-image: url("http://www.truckclean.co.nz/images/contactbannertruck.jpg");background-repeat: no-repeat;height:380px;width:100%;background-attachment:fixed;}
.container{background-color:#383838;padding:1% 15% 1% 15%;color:white;}
.containers{padding:2% 15% 2% 15%} 
.centerboxlow{height:auto;margin-right: 15%; margin-left: 15%;position:relative;overflow:hidden;margin-bottom:20px;}
@media(max-width: 54em) and (min-width: 40.1em){
.centerboxlow{height:auto;margin-right: 5%; margin-left: 5%;background-color:white;position:relative;overflow:hidden;}}
@media(max-width: 60em) and (min-width: 54.1em){
.centerboxlow{height:auto;margin-right: 5%;margin-left: 5%;background-color:white;position:relative;overflow:hidden;}}
.flexcontain{display:flex;flex-diection:row;flex-wrap: wrap rtl;justify-content: space-around;}
.flexcontain2{display:flex;flex-diection:column;flex-wrap: wrap rtl;justify-content: space-around;}
.servflex{display: flex;flex-diection: row;flex-wrap: wrap rtl;justify-content: space-around;} 
.f4{text-align:left;text-decoration:none;flex-grow: 1;padding:2%1%1%1%;background-color:#383838;margin-top:10px;}
.s1{text-align:left;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;background-color:white;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838} 
.sell{text-align:left;text-decoration:none;flex-grow: 1;padding:0%40%1%1%;background-color:white;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838;text-align: justify;} 
.s2{text-align:left;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;flex-basis:20%;margin-right:10px;margin-bottom:10px;}
.s3{text-align:left;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;background-color:#FFFACD;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838} 
.lowerbox{height:250px;width:auto;background-color:white;background-position:center;padding-top:20px;text-align:center;}
.footer{height:30px;width:auto;background-color:#383838;color:white;text-align:center;padding-right:30px;padding-top:10px;}
.contactbutton{height:auto;width:auto;background-color:#00BFFF;color:white;font-weight:bold;text-transform:uppercase;text-decoration:none;text-align:center;padding-top:2px;padding-bottom:5px;margin-left:25%;margin-right:25%;float:center;margin-bottom:10px;}
#servpara:{color:white;}
#lih{display:inline;}
#lih a{text-decoration:none;color:#383838;font-size:20px;}
#lih a:hover{color:crimson;}
li{display:inline;}
li a{text-decoration:none;color:grey;font-weight:100;}
li a:hover{color:red;}
h1{color:#00BFFF;text-transform:uppercase;word-spacing:2px;line-height:120%;}
#mainheading{line-height:105%;color:crimson;text-transform:uppercase;font-size:xx-large;}
h2{color:white;font-weight:bold;}
#h2a{color:#00BFFF;text-transform:uppercase;}
h3{color:#555555;font-weight:300;font size:17px;text-transform:uppercase;}
h4{color:black;font-weight:bold;font-family: 'Roboto Condensed', sans-serif;font-size:40px;}
#h4white{color:white}
#h3tag{color:white;font-weight:bold;}
#contact{color:white;}
#alink{color:white;text-transform:uppercase;}
.f5{text-align:left;text-decoration:none;flex-grow: 1;margin-right:2%;padding:0%2%2%2%;background-color:white;flex-basis:25%;color:black;word-spacing:2px;line-height:160%;border:1px solid #383838;}
.backgroundtruck {background-image:url("../images/truckbannerbg.jpg");background-repeat:no-repeat;height:80%;width:100%;background-attachment:fixed;}
.imgfloat {float:left;margin:21px 10px 40px 5px;}
.youtube { position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0; overflow:hidden;}
.embed iframe,
.embed-container iframe,
.embed-container object,
.embed-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#linkcolour {color:white;text-decoration:underline;}